map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9393fda-2ab8-43be-aca7-d0ba21745630
  playerICName: Meta Johnson
  playerOOCName: AI_update_enjoyer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fc06dc5-e1a6-4556-af87-52755e9c64d1
  playerICName: Thomas Richard
  playerOOCName: Dean_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d89ea77-adda-4c09-aed0-8b5e0d283810
  playerICName: Eric Sawer
  playerOOCName: helpp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 996a677e-a599-4033-aa02-885ace41cbb5
  playerICName: Yum-Yum
  playerOOCName: Hidudemanner
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 628fb6a1-ebce-4edf-aa91-5ca2832d6de8
  playerICName: Xander Kaltmann
  playerOOCName: JustAHoneySlime
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81a34d12-1c9b-4fa3-b84e-0422e000ae18
  playerICName: Slop
  playerOOCName: Kerfus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1a33981-fc11-4398-b08f-9a47b50366a5
  playerICName: Unrobust Goober
  playerOOCName: kerpudhat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 306bbdf1-ad27-4423-82b1-00349bce84c3
  playerICName: Gough Blackwing
  playerOOCName: notKazoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd045974-d624-4419-87fb-73457e3d1780
  playerICName: Dorms
  playerOOCName: Occelatte
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Holden Zeal
  playerOOCName: Offal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98e09313-695d-420a-89ac-a4da5afac501
  playerICName: Hero Brian
  playerOOCName: robustgronk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a41df30-288f-4934-9f3c-1b6ad81acb67
  playerICName: Chuddie Kirk
  playerOOCName: Shooty2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b4322114-b0cf-4096-b485-dcf1ed916080
  playerICName: Sienna Herald
  playerOOCName: Sleepyz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9379f30d-7a5d-472d-b2a4-7feb9b245d6d
  playerICName: Bloodfeast Island Man
  playerOOCName: Snatcher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: adeb1103-f9e9-4da5-9eb7-9793404967bf
  playerICName: Rose Realta
  playerOOCName: StarryScienceCat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 536d7ec9-3e4d-4104-a5b2-d22031e59e6d
  playerICName: Videogame
  playerOOCName: stimpaec
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f38ddf4-0b2c-4780-95eb-e173faa0fce5
  playerICName: John Makes
  playerOOCName: tungtungsahur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9bc0dc42-449a-4738-955b-01e983859215
  playerICName: Goy Maxxing
  playerOOCName: Vold1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 847b4167-b787-4ec7-9715-85ea0c898833
  playerICName: Daisy Bell
  playerOOCName: windfallen
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 4

  [bullet/] Sienna Herald (Dead)

  [bullet/] Yum-Yum (Dead)

  [bullet/] Gough Blackwing (Dead)

  [bullet/] Unrobust Goober (Dead)

  [color=green][bold]Innocents[/bold][/color]: 10

  [bullet/] Meta Johnson (Dead)

  [bullet/] Willy Echard (Dead)

  [bullet/] Rose Realta (Dead)

  [bullet/] Eric Sawer (Dead)

  [bullet/] Dorms (Dead)

  [bullet/] Goy Maxxing (Dead)

  [bullet/] Xander Kaltmann (Dead)

  [bullet/] Daisy Bell (Dead)

  [bullet/] John Makes (Dead)

  [bullet/] Videogame (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 4

  [bullet/] Chuddie Kirk

  [bullet/] Holden Zeal (Dead)

  [bullet/] Hero Brian

  [bullet/] Thomas Richard

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32439
endTick: 1348374
duration: 00:08:31.5994884
fileCount: 20
size: 5092946
uncompressedSize: 23087868
endTime: 12:29:05.7217209
...
